@charset "utf-8";

/* ************************************************
Title: access.css
Created: 2017-09-20
Company: Matsue Joho Center Inc.
************************************************ */

/*-------------------------------------------------

アクセス

------------------------------------------------ */

/* googleマップ
------------------------------------------------- */
.gmap {
	display: block;
	margin: 0;
	padding: 0;
	}

/* その他マップ
------------------------------------------------- */
.map_main {
	display: block;
	margin: 2em 0 2em;
	padding: 0;
	}
.map_main:before,.map_main:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.map_main:after {
	clear: both;
}

.mapL {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 500px;
	}
.mapR {
	display: block;
	float: right;
	margin: 3em 0 0;
	padding: 0;
	width: 460px;
	}

/*================================================================================================*/

@media only screen and (max-width: 767px) {

/*================================================================================================*/


/* googleマップ
==================================================*/
.gmap  {
	display: block;
	float: none;
	position: relative;
	margin: 0 auto;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 100%;
}
.gmap iframe,
.gmap object,
.gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* その他マップ
------------------------------------------------- */
.map_main {
	display: block;
	margin: 1em 0 1em;
	padding: 0;
	}
.mapL {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	}
.mapR {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	}








/*================================================*/
}
